Subject: Re:dreiding models

From: [email-masked] (STEPHEN ANDRUSKI)
Date: Tue, 8 Apr 1997 11:27:11 -0500

Aldrich sells Dreiding model sets of various sizes.  Customer Service 
     can be reached through Internet e-mail at: [email-masked].  I also 
     remember having a brochure from Brinkman about Dreiding models, but I 
     can't seem to find it right now.  Brinkman sells through a number of 
     distributors such as VWR in the US so I would be surprised if you 
     can't find a local source in the UK and other parts of Europe.
     
     Dr. Stephen W. Andruski
     FMC Corporation
     Princeton, NJ USA
     [email-masked]